{% if notifications %}
    <div class="alert alert-success alert-rounded"> <i class="ti-user"></i>
        {% for notification in notifications %}
            {{ notification }}
        {% endfor %}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"> <span aria-hidden="true">×</span> </button>
    </div>
{% endif %}